Index: pom.xml
===================================================================
--- pom.xml	(revision 44653)
+++ pom.xml	(working copy)
@@ -10,7 +10,7 @@
 	<groupId>org.jboss.tools</groupId>
 	<artifactId>as</artifactId>
 	<name>as.all</name>
-	<version>2.3.1-SNAPSHOT</version>
+	<version>2.3.2-SNAPSHOT</version>
 	<packaging>pom</packaging>
 	<modules>
 		<module>plugins</module>
Index: features/org.jboss.ide.eclipse.as.archives.integration.feature/pom.xml
===================================================================
--- features/org.jboss.ide.eclipse.as.archives.integration.feature/pom.xml	(revision 44653)
+++ features/org.jboss.ide.eclipse.as.archives.integration.feature/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>features</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.features</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.archives.integration.feature</artifactId> 
Index: features/pom.xml
===================================================================
--- features/pom.xml	(revision 44653)
+++ features/pom.xml	(working copy)
@@ -5,7 +5,7 @@
 	<parent>
 		<groupId>org.jboss.tools</groupId>
 		<artifactId>as</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as</groupId>
 	<artifactId>features</artifactId>
Index: features/org.jboss.ide.eclipse.as.test.feature/feature.xml
===================================================================
--- features/org.jboss.ide.eclipse.as.test.feature/feature.xml	(revision 44653)
+++ features/org.jboss.ide.eclipse.as.test.feature/feature.xml	(working copy)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<feature id="org.jboss.ide.eclipse.as.test.feature" label="%featureName" version="2.3.1.qualifier" provider-name="%providerName">
+<feature id="org.jboss.ide.eclipse.as.test.feature" label="%featureName" version="2.3.2.qualifier" provider-name="%providerName">
 
 	<description url="%descriptionURL">
       %description
Index: features/org.jboss.ide.eclipse.as.test.feature/pom.xml
===================================================================
--- features/org.jboss.ide.eclipse.as.test.feature/pom.xml	(revision 44653)
+++ features/org.jboss.ide.eclipse.as.test.feature/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>features</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.features</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.test.feature</artifactId> 
Index: features/org.jboss.ide.eclipse.as.serverAdapter.wtp.feature/pom.xml
===================================================================
--- features/org.jboss.ide.eclipse.as.serverAdapter.wtp.feature/pom.xml	(revision 44653)
+++ features/org.jboss.ide.eclipse.as.serverAdapter.wtp.feature/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>features</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.features</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.serverAdapter.wtp.feature</artifactId> 
Index: features/org.jboss.ide.eclipse.as.server.rse.integration.feature/pom.xml
===================================================================
--- features/org.jboss.ide.eclipse.as.server.rse.integration.feature/pom.xml	(revision 44653)
+++ features/org.jboss.ide.eclipse.as.server.rse.integration.feature/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>features</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.features</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.server.rse.integration.feature</artifactId> 
Index: features/org.jboss.ide.eclipse.as.jmx.integration.feature/pom.xml
===================================================================
--- features/org.jboss.ide.eclipse.as.jmx.integration.feature/pom.xml	(revision 44653)
+++ features/org.jboss.ide.eclipse.as.jmx.integration.feature/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>features</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.features</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.jmx.integration.feature</artifactId> 
Index: features/org.jboss.ide.eclipse.as.feature/pom.xml
===================================================================
--- features/org.jboss.ide.eclipse.as.feature/pom.xml	(revision 44653)
+++ features/org.jboss.ide.eclipse.as.feature/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>features</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.features</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.feature</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.classpath.ui/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.classpath.ui/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.classpath.ui/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.classpath.ui</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.classpath.ui/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.classpath.ui/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.classpath.ui/META-INF/MANIFEST.MF	(working copy)
@@ -1,23 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name.0
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.classpath.ui;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.classpath.ui.ClasspathUIPlugin
-Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.core.runtime;bundle-version="3.7.0",
- org.jboss.ide.eclipse.as.classpath.core,
- org.jboss.ide.eclipse.as.core,
- org.eclipse.wst.server.core;bundle-version="1.1.302",
- org.eclipse.wst.server.ui;bundle-version="1.1.305",
- org.eclipse.jdt.ui;bundle-version="3.7.0",
- org.eclipse.jdt.core;bundle-version="3.7.0",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.jboss.ide.eclipse.as.ui;bundle-version="2.2.0",
- org.jboss.ide.eclipse.archives.webtools;bundle-version="2.2.0",
- org.eclipse.jst.common.project.facet.core;bundle-version="1.4.200",
- org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200"
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %Bundle-Vendor.0
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name.0
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.classpath.ui;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.classpath.ui.ClasspathUIPlugin
+Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.jboss.ide.eclipse.as.classpath.core,
+ org.jboss.ide.eclipse.as.core,
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
+ org.eclipse.wst.server.ui;bundle-version="1.1.305",
+ org.eclipse.jdt.ui;bundle-version="3.7.0",
+ org.eclipse.jdt.core;bundle-version="3.7.0",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.jboss.ide.eclipse.as.ui;bundle-version="2.2.0",
+ org.jboss.ide.eclipse.archives.webtools;bundle-version="2.2.0",
+ org.eclipse.jst.common.project.facet.core;bundle-version="1.4.200",
+ org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200"
+Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %Bundle-Vendor.0
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: plugins/org.jboss.ide.eclipse.archives.webtools/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.archives.webtools/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.archives.webtools/META-INF/MANIFEST.MF	(working copy)
@@ -1,41 +1,41 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name.0
-Bundle-SymbolicName: org.jboss.ide.eclipse.archives.webtools;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.archives.webtools.IntegrationPlugin
-Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100",
- org.jboss.ide.eclipse.archives.core,
- org.jboss.ide.eclipse.archives.ui,
- org.eclipse.wst.server.core;bundle-version="1.1.302",
- org.eclipse.wst.server.ui;bundle-version="1.1.305",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.jdt.core;bundle-version="3.7.0",
- org.eclipse.jst.server.core;bundle-version="1.2.101",
- org.eclipse.jem.util;bundle-version="2.1.2",
- org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
- org.apache.ant;bundle-version="1.7.1",
- org.jboss.ide.eclipse.as.core,
- org.eclipse.ui.ide;bundle-version="3.7.0",
- org.jboss.ide.eclipse.as.ui,
- org.eclipse.core.filesystem;bundle-version="1.3.100",
- org.eclipse.ui.navigator;bundle-version="3.5.0",
- org.jboss.tools.jmx.core,
- org.eclipse.core.variables;bundle-version="3.2.500",
- org.jboss.ide.eclipse.as.wtp.core,
- org.jboss.ide.eclipse.as.wtp.ui,
- org.eclipse.emf.common;bundle-version="2.7.0",
- org.eclipse.emf.ecore;bundle-version="2.7.0",
- org.eclipse.wst.common.modulecore.ui;bundle-version="1.0.100",
- org.eclipse.pde.core;bundle-version="3.7.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.jboss.ide.eclipse.archives.webtools,
- org.jboss.ide.eclipse.archives.webtools.filesets,
- org.jboss.ide.eclipse.archives.webtools.filesets.vcf,
- org.jboss.ide.eclipse.archives.webtools.modules,
- org.jboss.ide.eclipse.archives.webtools.ui
-Bundle-Vendor: %Bundle-Vendor.0
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name.0
+Bundle-SymbolicName: org.jboss.ide.eclipse.archives.webtools;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.archives.webtools.IntegrationPlugin
+Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100",
+ org.jboss.ide.eclipse.archives.core,
+ org.jboss.ide.eclipse.archives.ui,
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
+ org.eclipse.wst.server.ui;bundle-version="1.1.305",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.jdt.core;bundle-version="3.7.0",
+ org.eclipse.jst.server.core;bundle-version="1.2.101",
+ org.eclipse.jem.util;bundle-version="2.1.2",
+ org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
+ org.apache.ant;bundle-version="1.7.1",
+ org.jboss.ide.eclipse.as.core,
+ org.eclipse.ui.ide;bundle-version="3.7.0",
+ org.jboss.ide.eclipse.as.ui,
+ org.eclipse.core.filesystem;bundle-version="1.3.100",
+ org.eclipse.ui.navigator;bundle-version="3.5.0",
+ org.jboss.tools.jmx.core,
+ org.eclipse.core.variables;bundle-version="3.2.500",
+ org.jboss.ide.eclipse.as.wtp.core,
+ org.jboss.ide.eclipse.as.wtp.ui,
+ org.eclipse.emf.common;bundle-version="2.7.0",
+ org.eclipse.emf.ecore;bundle-version="2.7.0",
+ org.eclipse.wst.common.modulecore.ui;bundle-version="1.0.100",
+ org.eclipse.pde.core;bundle-version="3.7.0"
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Export-Package: org.jboss.ide.eclipse.archives.webtools,
+ org.jboss.ide.eclipse.archives.webtools.filesets,
+ org.jboss.ide.eclipse.archives.webtools.filesets.vcf,
+ org.jboss.ide.eclipse.archives.webtools.modules,
+ org.jboss.ide.eclipse.archives.webtools.ui
+Bundle-Vendor: %Bundle-Vendor.0
+Bundle-Localization: plugin
Index: plugins/org.jboss.ide.eclipse.archives.webtools/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.archives.webtools/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.archives.webtools/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.archives.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.archives.webtools</artifactId> 
Index: plugins/pom.xml
===================================================================
--- plugins/pom.xml	(revision 44653)
+++ plugins/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools</groupId>
 		<artifactId>as</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as</groupId>
 	<artifactId>plugins</artifactId>
Index: plugins/org.jboss.ide.eclipse.as.wtp.core/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.wtp.core/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.wtp.core/META-INF/MANIFEST.MF	(working copy)
@@ -1,30 +1,30 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: WTP Overrides Core
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.wtp.core;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.wtp.core.ASWTPToolsPlugin
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.wst.server.core;bundle-version="1.1.302",
- org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.emf.common;bundle-version="2.7.0",
- org.eclipse.emf.ecore;bundle-version="2.7.0",
- org.eclipse.jst.jee;bundle-version="1.0.401",
- org.eclipse.jst.j2ee.core;bundle-version="1.2.100",
- org.eclipse.jst.j2ee;bundle-version="1.1.500",
- org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
- org.eclipse.jem.util;bundle-version="2.1.2",
- org.eclipse.wst.web;bundle-version="1.1.500",
- org.eclipse.wst.common.frameworks;bundle-version="1.2.0",
- org.eclipse.jst.common.frameworks;bundle-version="1.1.500",
- org.eclipse.core.commands;bundle-version="3.6.0",
- org.eclipse.jst.server.core;bundle-version="1.2.101",
- org.eclipse.jdt.core;bundle-version="3.7.0",
- org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.jboss.ide.eclipse.as.wtp.core.modules,
- org.jboss.ide.eclipse.as.wtp.core.util,
- org.jboss.ide.eclipse.as.wtp.core.vcf
-Bundle-Vendor: JBoss by Red Hat
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: WTP Overrides Core
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.wtp.core;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.wtp.core.ASWTPToolsPlugin
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
+ org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.emf.common;bundle-version="2.7.0",
+ org.eclipse.emf.ecore;bundle-version="2.7.0",
+ org.eclipse.jst.jee;bundle-version="1.0.401",
+ org.eclipse.jst.j2ee.core;bundle-version="1.2.100",
+ org.eclipse.jst.j2ee;bundle-version="1.1.500",
+ org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
+ org.eclipse.jem.util;bundle-version="2.1.2",
+ org.eclipse.wst.web;bundle-version="1.1.500",
+ org.eclipse.wst.common.frameworks;bundle-version="1.2.0",
+ org.eclipse.jst.common.frameworks;bundle-version="1.1.500",
+ org.eclipse.core.commands;bundle-version="3.6.0",
+ org.eclipse.jst.server.core;bundle-version="1.2.101",
+ org.eclipse.jdt.core;bundle-version="3.7.0",
+ org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100"
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Export-Package: org.jboss.ide.eclipse.as.wtp.core.modules,
+ org.jboss.ide.eclipse.as.wtp.core.util,
+ org.jboss.ide.eclipse.as.wtp.core.vcf
+Bundle-Vendor: JBoss by Red Hat
Index: plugins/org.jboss.ide.eclipse.as.wtp.core/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.wtp.core/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.wtp.core/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.wtp.core</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.classpath.core/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.classpath.core/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.classpath.core/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.classpath.core</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.classpath.core/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.classpath.core/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.classpath.core/META-INF/MANIFEST.MF	(working copy)
@@ -1,25 +1,25 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name.0
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.classpath.core;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.classpath.core.ClasspathCorePlugin
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.jdt.core;bundle-version="3.7.0",
- org.eclipse.wst.server.core;bundle-version="1.1.302",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.jdt.launching;bundle-version="3.6.0",
- org.eclipse.jst.server.core;bundle-version="1.2.101",
- org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
- org.eclipse.jst.common.project.facet.core;bundle-version="1.4.200",
- org.jboss.ide.eclipse.as.core,
- org.jboss.ide.eclipse.archives.webtools;bundle-version="2.2.0"
-Bundle-ActivationPolicy: lazy
-Export-Package: org.jboss.ide.eclipse.as.classpath.core,
- org.jboss.ide.eclipse.as.classpath.core.ejb3,
- org.jboss.ide.eclipse.as.classpath.core.jee,
- org.jboss.ide.eclipse.as.classpath.core.runtime,
- org.jboss.ide.eclipse.as.classpath.core.xpl
-Bundle-Vendor: %Bundle-Vendor.0
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name.0
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.classpath.core;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.classpath.core.ClasspathCorePlugin
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.jdt.core;bundle-version="3.7.0",
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.jdt.launching;bundle-version="3.6.0",
+ org.eclipse.jst.server.core;bundle-version="1.2.101",
+ org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
+ org.eclipse.jst.common.project.facet.core;bundle-version="1.4.200",
+ org.jboss.ide.eclipse.as.core,
+ org.jboss.ide.eclipse.archives.webtools;bundle-version="2.2.0"
+Bundle-ActivationPolicy: lazy
+Export-Package: org.jboss.ide.eclipse.as.classpath.core,
+ org.jboss.ide.eclipse.as.classpath.core.ejb3,
+ org.jboss.ide.eclipse.as.classpath.core.jee,
+ org.jboss.ide.eclipse.as.classpath.core.runtime,
+ org.jboss.ide.eclipse.as.classpath.core.xpl
+Bundle-Vendor: %Bundle-Vendor.0
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: plugins/org.jboss.ide.eclipse.as.ui/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.ui/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.ui/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.ide.eclipse.as.ui;singleton:=true
-Bundle-Version: 2.3.1.qualifier
+Bundle-Version: 2.3.2.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui.ide;bundle-version="3.7.0",
  org.eclipse.jface.text;bundle-version="3.7.0",
Index: plugins/org.jboss.ide.eclipse.as.ui/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.ui/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.ui/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.ui</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.jmx.integration/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.jmx.integration/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.jmx.integration/META-INF/MANIFEST.MF	(working copy)
@@ -1,19 +1,19 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: JBossAS Tools Server / JMX Integration
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.jmx.integration;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.jmx.integration.Activator
-Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.core.runtime;bundle-version="3.7.0",
- org.jboss.ide.eclipse.as.core,
- org.eclipse.wst.server.core;bundle-version="1.1.302",
- org.jboss.tools.jmx.core;bundle-version="1.2.0",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.ui.navigator;bundle-version="3.5.0",
- org.jboss.tools.jmx.ui;bundle-version="1.2.0",
- org.eclipse.wst.server.ui;bundle-version="1.1.305",
- org.jboss.ide.eclipse.as.ui;bundle-version="2.2.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-Vendor: JBoss by Red Hat
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: JBossAS Tools Server / JMX Integration
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.jmx.integration;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.jmx.integration.Activator
+Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.jboss.ide.eclipse.as.core,
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
+ org.jboss.tools.jmx.core;bundle-version="1.2.0",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.ui.navigator;bundle-version="3.5.0",
+ org.jboss.tools.jmx.ui;bundle-version="1.2.0",
+ org.eclipse.wst.server.ui;bundle-version="1.1.305",
+ org.jboss.ide.eclipse.as.ui;bundle-version="2.2.0"
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-Vendor: JBoss by Red Hat
Index: plugins/org.jboss.ide.eclipse.as.jmx.integration/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.jmx.integration/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.jmx.integration/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.jmx.integration</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.doc.user/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.doc.user/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.doc.user/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.docs</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.doc.user</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.doc.user/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.doc.user/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.doc.user/META-INF/MANIFEST.MF	(working copy)
@@ -1,11 +1,11 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name.0
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.doc.user;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.help;bundle-version="3.5.0"
-Bundle-Vendor: %Bundle-Vendor.0
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name.0
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.doc.user;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.help;bundle-version="3.5.0"
+Bundle-Vendor: %Bundle-Vendor.0
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: plugins/org.jboss.ide.eclipse.as.management.as71/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.management.as71/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.management.as71/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.management.as71</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.management.as71/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.management.as71/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.management.as71/META-INF/MANIFEST.MF	(working copy)
@@ -1,25 +1,25 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: JBoss AS7.1 management API
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.management.as71
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.internal.management.as71.AS71ManagementActivator
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
- org.eclipse.wst.server.core;bundle-version="1.1.302",
- org.jboss.ide.eclipse.as.management.core;bundle-version="1.0.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ClassPath: .,
- jboss-as-controller-client-7.1.0.Final.jar,
- jboss-as-protocol-7.1.0.Final.jar,
- jboss-dmr-1.1.1.Final.jar,
- jboss-logging-3.1.0.GA.jar,
- jboss-marshalling-1.3.9.GA.jar,
- jboss-sasl-1.0.0.Final.jar,
- jboss-threads-2.0.0.GA.jar,
- xnio-api-3.0.3.GA.jar,
- xnio-nio-3.0.3.GA.jar,
- jboss-remoting-3.2.7.GA.jar
-Service-Component: META-INF/jboss-management-service.xml
-Export-Package: org.jboss.ide.eclipse.as.internal.management.as71;x-friends:="org.jboss.ide.eclipse.as.management.as7.tests"
-Bundle-Vendor: JBoss by Red Hat
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: JBoss AS7.1 management API
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.management.as71
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.internal.management.as71.AS71ManagementActivator
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
+ org.jboss.ide.eclipse.as.management.core;bundle-version="1.0.0"
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-ClassPath: .,
+ jboss-as-controller-client-7.1.0.Final.jar,
+ jboss-as-protocol-7.1.0.Final.jar,
+ jboss-dmr-1.1.1.Final.jar,
+ jboss-logging-3.1.0.GA.jar,
+ jboss-marshalling-1.3.9.GA.jar,
+ jboss-sasl-1.0.0.Final.jar,
+ jboss-threads-2.0.0.GA.jar,
+ xnio-api-3.0.3.GA.jar,
+ xnio-nio-3.0.3.GA.jar,
+ jboss-remoting-3.2.7.GA.jar
+Service-Component: META-INF/jboss-management-service.xml
+Export-Package: org.jboss.ide.eclipse.as.internal.management.as71;x-friends:="org.jboss.ide.eclipse.as.management.as7.tests"
+Bundle-Vendor: JBoss by Red Hat
Index: plugins/org.jboss.ide.eclipse.as.core/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.core/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.core/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.core</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.management.core/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.management.core/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.management.core/META-INF/MANIFEST.MF	(working copy)
@@ -1,13 +1,13 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Application Server Interface Core Plugin
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.management.core
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.management.core.AS7ManagementActivator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.wst.server.core
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.jboss.ide.eclipse.as.management.core
-Bundle-Vendor: JBoss by Red Hat
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: Application Server Interface Core Plugin
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.management.core
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.management.core.AS7ManagementActivator
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.wst.server.core
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Export-Package: org.jboss.ide.eclipse.as.management.core
+Bundle-Vendor: JBoss by Red Hat
Index: plugins/org.jboss.ide.eclipse.as.management.core/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.management.core/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.management.core/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.management.core</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.rse.ui/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.rse.ui/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.rse.ui/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.rse.ui</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.rse.ui/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.rse.ui/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.rse.ui/META-INF/MANIFEST.MF	(working copy)
@@ -1,38 +1,38 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name.0
-Bundle-Vendor: %Bundle-Vendor.0
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.rse.ui;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.rse.ui.RSEUIPlugin
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.rse.core;bundle-version="3.1.200",
- org.eclipse.rse.subsystems.files.core;bundle-version="3.2.100",
- org.eclipse.rse.services;bundle-version="3.2.100",
- org.eclipse.rse.services.files.ftp;bundle-version="3.0.300",
- org.eclipse.rse.services.local;bundle-version="2.1.300",
- org.eclipse.rse.services.ssh;bundle-version="3.1.0",
- org.jboss.ide.eclipse.as.core,
- org.jboss.ide.eclipse.as.wtp.core,
- org.eclipse.tm.terminal;bundle-version="3.1.0",
- org.eclipse.wst.server.core;bundle-version="1.1.302",
- org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
- org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100",
- org.eclipse.jem.util;bundle-version="2.1.2",
- org.jboss.ide.eclipse.as.rse.core,
- org.jboss.ide.eclipse.as.ui,
- org.eclipse.rse.files.ui;bundle-version="3.2.0",
- org.eclipse.rse.ui;bundle-version="3.2.0",
- org.eclipse.wst.server.ui;bundle-version="1.1.305",
- org.eclipse.debug.ui;bundle-version="3.7.0",
- org.eclipse.rse.subsystems.shells.local;bundle-version="2.1.300",
- org.eclipse.rse.subsystems.shells.ssh;bundle-version="2.1.300",
- org.eclipse.rse.subsystems.shells.telnet;bundle-version="1.2.200",
- org.eclipse.ui.console;bundle-version="3.5.100",
- org.eclipse.ui.views;bundle-version="3.6.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name.0
+Bundle-Vendor: %Bundle-Vendor.0
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.rse.ui;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.rse.ui.RSEUIPlugin
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.rse.core;bundle-version="3.1.200",
+ org.eclipse.rse.subsystems.files.core;bundle-version="3.2.100",
+ org.eclipse.rse.services;bundle-version="3.2.100",
+ org.eclipse.rse.services.files.ftp;bundle-version="3.0.300",
+ org.eclipse.rse.services.local;bundle-version="2.1.300",
+ org.eclipse.rse.services.ssh;bundle-version="3.1.0",
+ org.jboss.ide.eclipse.as.core,
+ org.jboss.ide.eclipse.as.wtp.core,
+ org.eclipse.tm.terminal;bundle-version="3.1.0",
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
+ org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
+ org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100",
+ org.eclipse.jem.util;bundle-version="2.1.2",
+ org.jboss.ide.eclipse.as.rse.core,
+ org.jboss.ide.eclipse.as.ui,
+ org.eclipse.rse.files.ui;bundle-version="3.2.0",
+ org.eclipse.rse.ui;bundle-version="3.2.0",
+ org.eclipse.wst.server.ui;bundle-version="1.1.305",
+ org.eclipse.debug.ui;bundle-version="3.7.0",
+ org.eclipse.rse.subsystems.shells.local;bundle-version="2.1.300",
+ org.eclipse.rse.subsystems.shells.ssh;bundle-version="2.1.300",
+ org.eclipse.rse.subsystems.shells.telnet;bundle-version="1.2.200",
+ org.eclipse.ui.console;bundle-version="3.5.100",
+ org.eclipse.ui.views;bundle-version="3.6.0"
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-Localization: plugin
Index: plugins/org.jboss.ide.eclipse.as.rse.core/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.rse.core/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.rse.core/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.rse.core</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.rse.core/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.rse.core/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.rse.core/META-INF/MANIFEST.MF	(working copy)
@@ -1,32 +1,32 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name.0
-Bundle-Vendor: %Bundle-Vendor.0
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.rse.core;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.rse.core.RSECorePlugin
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.rse.core;bundle-version="3.1.200",
- org.eclipse.rse.subsystems.files.core;bundle-version="3.2.100",
- org.eclipse.rse.services;bundle-version="3.2.100",
- org.eclipse.rse.services.files.ftp;bundle-version="3.0.300",
- org.eclipse.rse.services.local;bundle-version="2.1.300",
- org.eclipse.rse.services.ssh;bundle-version="3.1.0",
- org.eclipse.rse.subsystems.shells.core;bundle-version="3.1.200",
- org.jboss.ide.eclipse.as.core,
- org.jboss.ide.eclipse.as.wtp.core,
- org.eclipse.wst.server.core;bundle-version="1.1.302",
- org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
- org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100",
- org.eclipse.jem.util;bundle-version="2.1.2",
- org.jboss.ide.eclipse.archives.webtools,
- org.eclipse.debug.core;bundle-version="3.7.0",
- org.eclipse.jdt.launching;bundle-version="3.6.0",
- org.jboss.ide.eclipse.as.management.core;bundle-version="1.0.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.jboss.ide.eclipse.as.rse.core,
- org.jboss.ide.eclipse.as.rse.core.xpl
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name.0
+Bundle-Vendor: %Bundle-Vendor.0
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.rse.core;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.rse.core.RSECorePlugin
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.rse.core;bundle-version="3.1.200",
+ org.eclipse.rse.subsystems.files.core;bundle-version="3.2.100",
+ org.eclipse.rse.services;bundle-version="3.2.100",
+ org.eclipse.rse.services.files.ftp;bundle-version="3.0.300",
+ org.eclipse.rse.services.local;bundle-version="2.1.300",
+ org.eclipse.rse.services.ssh;bundle-version="3.1.0",
+ org.eclipse.rse.subsystems.shells.core;bundle-version="3.1.200",
+ org.jboss.ide.eclipse.as.core,
+ org.jboss.ide.eclipse.as.wtp.core,
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
+ org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
+ org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100",
+ org.eclipse.jem.util;bundle-version="2.1.2",
+ org.jboss.ide.eclipse.archives.webtools,
+ org.eclipse.debug.core;bundle-version="3.7.0",
+ org.eclipse.jdt.launching;bundle-version="3.6.0",
+ org.jboss.ide.eclipse.as.management.core;bundle-version="1.0.0"
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Export-Package: org.jboss.ide.eclipse.as.rse.core,
+ org.jboss.ide.eclipse.as.rse.core.xpl
+Bundle-Localization: plugin
Index: plugins/org.jboss.ide.eclipse.as.ui.mbeans/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.ui.mbeans/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.ui.mbeans/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.ide.eclipse.as.ui.mbeans;singleton:=true
-Bundle-Version: 2.3.1.qualifier
+Bundle-Version: 2.3.2.qualifier
 Bundle-Activator: org.jboss.ide.eclipse.as.ui.mbeans.Activator
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: plugins/org.jboss.ide.eclipse.as.ui.mbeans/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.ui.mbeans/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.ui.mbeans/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.ui.mbeans</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.dmr/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.dmr/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.dmr/META-INF/MANIFEST.MF	(working copy)
@@ -1,13 +1,13 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: JBoss AS Server Adapter Dynamic Model Representation
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.dmr;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.dmr.Activator
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-Vendor: JBoss by Red Hat
-Bundle-ClassPath: jboss-dmr-1.1.1.Final.jar,
- .
-Export-Package: org.jboss.dmr
-Require-Bundle: org.eclipse.core.runtime
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: JBoss AS Server Adapter Dynamic Model Representation
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.dmr;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.dmr.Activator
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-Vendor: JBoss by Red Hat
+Bundle-ClassPath: jboss-dmr-1.1.1.Final.jar,
+ .
+Export-Package: org.jboss.dmr
+Require-Bundle: org.eclipse.core.runtime
Index: plugins/org.jboss.ide.eclipse.as.dmr/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.dmr/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.dmr/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.dmr</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.wtp.ui/pom.xml
===================================================================
--- plugins/org.jboss.ide.eclipse.as.wtp.ui/pom.xml	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.wtp.ui/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>plugins</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.plugins</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.wtp.ui</artifactId> 
Index: plugins/org.jboss.ide.eclipse.as.wtp.ui/META-INF/MANIFEST.MF
===================================================================
--- plugins/org.jboss.ide.eclipse.as.wtp.ui/META-INF/MANIFEST.MF	(revision 44653)
+++ plugins/org.jboss.ide.eclipse.as.wtp.ui/META-INF/MANIFEST.MF	(working copy)
@@ -1,33 +1,33 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: WTP UI Overrides
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.wtp.ui;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.wtp.ui.WTPOveridePlugin
-Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
- org.eclipse.jst.j2ee;bundle-version="1.1.500",
- org.eclipse.jst.j2ee.core;bundle-version="1.2.100",
- org.eclipse.jst.j2ee.ui;bundle-version="1.1.500",
- org.eclipse.wst.common.core;bundle-version="1.2.0",
- org.eclipse.wst.common.frameworks;bundle-version="1.2.0",
- org.eclipse.wst.common.frameworks.ui;bundle-version="1.2.0",
- org.eclipse.jst.common.frameworks;bundle-version="1.1.500",
- org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
- org.eclipse.jdt;bundle-version="3.7.0",
- org.eclipse.jdt.core;bundle-version="3.7.0",
- org.eclipse.jem.util;bundle-version="2.1.2",
- org.eclipse.jst.jee;bundle-version="1.0.401",
- org.eclipse.jdt.ui;bundle-version="3.7.0",
- org.eclipse.wst.server.ui;bundle-version="1.1.305",
- org.eclipse.wst.server.core;bundle-version="1.1.302",
- org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100",
- org.eclipse.emf.ecore;bundle-version="2.7.0",
- org.jboss.ide.eclipse.as.wtp.core;bundle-version="1.0.0",
- org.eclipse.debug.ui;bundle-version="3.7.0";resolution:=optional
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: JBoss by Red Hat
-Export-Package: org.jboss.ide.eclipse.as.wtp.ui.propertypage
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: WTP UI Overrides
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.wtp.ui;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.wtp.ui.WTPOveridePlugin
+Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.wst.common.modulecore;bundle-version="1.2.100",
+ org.eclipse.jst.j2ee;bundle-version="1.1.500",
+ org.eclipse.jst.j2ee.core;bundle-version="1.2.100",
+ org.eclipse.jst.j2ee.ui;bundle-version="1.1.500",
+ org.eclipse.wst.common.core;bundle-version="1.2.0",
+ org.eclipse.wst.common.frameworks;bundle-version="1.2.0",
+ org.eclipse.wst.common.frameworks.ui;bundle-version="1.2.0",
+ org.eclipse.jst.common.frameworks;bundle-version="1.1.500",
+ org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
+ org.eclipse.jdt;bundle-version="3.7.0",
+ org.eclipse.jdt.core;bundle-version="3.7.0",
+ org.eclipse.jem.util;bundle-version="2.1.2",
+ org.eclipse.jst.jee;bundle-version="1.0.401",
+ org.eclipse.jdt.ui;bundle-version="3.7.0",
+ org.eclipse.wst.server.ui;bundle-version="1.1.305",
+ org.eclipse.wst.server.core;bundle-version="1.1.302",
+ org.eclipse.wst.common.emfworkbench.integration;bundle-version="1.2.100",
+ org.eclipse.emf.ecore;bundle-version="2.7.0",
+ org.jboss.ide.eclipse.as.wtp.core;bundle-version="1.0.0",
+ org.eclipse.debug.ui;bundle-version="3.7.0";resolution:=optional
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-Vendor: JBoss by Red Hat
+Export-Package: org.jboss.ide.eclipse.as.wtp.ui.propertypage
Index: tests/org.jboss.ide.eclipse.as.test/META-INF/MANIFEST.MF
===================================================================
--- tests/org.jboss.ide.eclipse.as.test/META-INF/MANIFEST.MF	(revision 44653)
+++ tests/org.jboss.ide.eclipse.as.test/META-INF/MANIFEST.MF	(working copy)
@@ -1,61 +1,61 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name.0
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.test;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.test.ASTest
-Require-Bundle: org.eclipse.core.runtime,
- org.junit,
- org.eclipse.core.resources,
- org.eclipse.jdt.core,
- org.eclipse.jdt.core.manipulation,
- org.jboss.ide.eclipse.as.core,
- org.eclipse.wst.server.core,
- org.eclipse.jst.common.project.facet.core,
- org.eclipse.wst.common.project.facet.core,
- org.eclipse.wst.common.project.facet.ui,
- org.eclipse.debug.core,
- org.eclipse.jdt.launching,
- org.eclipse.jst.jee,
- org.eclipse.jst.server.core,
- org.jboss.tools.jmx.core.test,
- org.jboss.ide.eclipse.as.ui,
- org.eclipse.ui.navigator,
- org.eclipse.jst.common.frameworks,
- org.eclipse.jst.j2ee,
- org.eclipse.jst.j2ee.core,
- org.eclipse.jst.j2ee.ejb,
- org.eclipse.jst.j2ee.jca,
- org.eclipse.jst.jee.ejb,
- org.eclipse.jst.jee.web,
- org.eclipse.wst.common.emf,
- org.eclipse.wst.common.emfworkbench.integration,
- org.eclipse.wst.common.core,
- org.eclipse.wst.common.frameworks,
- org.eclipse.wst.validation,
- org.eclipse.jem.util,
- org.eclipse.jst.j2ee.web,
- org.jboss.tools.tests,
- org.jboss.ide.eclipse.as.classpath.core,
- org.jboss.ide.eclipse.as.classpath.ui,
- org.jboss.ide.eclipse.as.wtp.core,
- org.jboss.ide.eclipse.as.wtp.ui,
- org.eclipse.jst.jsf.core,
- org.eclipse.jpt.jpa.core,
- org.jboss.ide.eclipse.as.management.core;bundle-version="1.0.0",
- org.eclipse.equinox.security;bundle-version="1.1.0"
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %Bundle-Vendor.0
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.jboss.ide.eclipse.as.test,
- org.jboss.ide.eclipse.as.test.classpath,
- org.jboss.ide.eclipse.as.test.defects,
- org.jboss.ide.eclipse.as.test.launch,
- org.jboss.ide.eclipse.as.test.projectcreation,
- org.jboss.ide.eclipse.as.test.publishing,
- org.jboss.ide.eclipse.as.test.publishing.v2,
- org.jboss.ide.eclipse.as.test.server,
- org.jboss.ide.eclipse.as.test.util,
- org.jboss.ide.eclipse.as.test.util.jdt,
- org.jboss.ide.eclipse.as.test.util.wtp
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name.0
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.test;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.test.ASTest
+Require-Bundle: org.eclipse.core.runtime,
+ org.junit,
+ org.eclipse.core.resources,
+ org.eclipse.jdt.core,
+ org.eclipse.jdt.core.manipulation,
+ org.jboss.ide.eclipse.as.core,
+ org.eclipse.wst.server.core,
+ org.eclipse.jst.common.project.facet.core,
+ org.eclipse.wst.common.project.facet.core,
+ org.eclipse.wst.common.project.facet.ui,
+ org.eclipse.debug.core,
+ org.eclipse.jdt.launching,
+ org.eclipse.jst.jee,
+ org.eclipse.jst.server.core,
+ org.jboss.tools.jmx.core.test,
+ org.jboss.ide.eclipse.as.ui,
+ org.eclipse.ui.navigator,
+ org.eclipse.jst.common.frameworks,
+ org.eclipse.jst.j2ee,
+ org.eclipse.jst.j2ee.core,
+ org.eclipse.jst.j2ee.ejb,
+ org.eclipse.jst.j2ee.jca,
+ org.eclipse.jst.jee.ejb,
+ org.eclipse.jst.jee.web,
+ org.eclipse.wst.common.emf,
+ org.eclipse.wst.common.emfworkbench.integration,
+ org.eclipse.wst.common.core,
+ org.eclipse.wst.common.frameworks,
+ org.eclipse.wst.validation,
+ org.eclipse.jem.util,
+ org.eclipse.jst.j2ee.web,
+ org.jboss.tools.tests,
+ org.jboss.ide.eclipse.as.classpath.core,
+ org.jboss.ide.eclipse.as.classpath.ui,
+ org.jboss.ide.eclipse.as.wtp.core,
+ org.jboss.ide.eclipse.as.wtp.ui,
+ org.eclipse.jst.jsf.core,
+ org.eclipse.jpt.jpa.core,
+ org.jboss.ide.eclipse.as.management.core;bundle-version="1.0.0",
+ org.eclipse.equinox.security;bundle-version="1.1.0"
+Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %Bundle-Vendor.0
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Export-Package: org.jboss.ide.eclipse.as.test,
+ org.jboss.ide.eclipse.as.test.classpath,
+ org.jboss.ide.eclipse.as.test.defects,
+ org.jboss.ide.eclipse.as.test.launch,
+ org.jboss.ide.eclipse.as.test.projectcreation,
+ org.jboss.ide.eclipse.as.test.publishing,
+ org.jboss.ide.eclipse.as.test.publishing.v2,
+ org.jboss.ide.eclipse.as.test.server,
+ org.jboss.ide.eclipse.as.test.util,
+ org.jboss.ide.eclipse.as.test.util.jdt,
+ org.jboss.ide.eclipse.as.test.util.wtp
Index: tests/org.jboss.ide.eclipse.as.test/pom.xml
===================================================================
--- tests/org.jboss.ide.eclipse.as.test/pom.xml	(revision 44653)
+++ tests/org.jboss.ide.eclipse.as.test/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>tests</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.tests</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.test</artifactId> 
Index: tests/pom.xml
===================================================================
--- tests/pom.xml	(revision 44653)
+++ tests/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools</groupId>
 		<artifactId>as</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as</groupId>
 	<artifactId>tests</artifactId>
Index: tests/org.jboss.ide.eclipse.as.archives.integration.test/META-INF/MANIFEST.MF
===================================================================
--- tests/org.jboss.ide.eclipse.as.archives.integration.test/META-INF/MANIFEST.MF	(revision 44653)
+++ tests/org.jboss.ide.eclipse.as.archives.integration.test/META-INF/MANIFEST.MF	(working copy)
@@ -1,30 +1,30 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name.0
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.archives.integration.test
-Bundle-Version: 2.3.1.qualifier
-Bundle-Activator: org.jboss.ide.eclipse.as.archives.integration.test.ASArchivesIntegrationTest
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Vendor: %Bundle-Vendor.0
-Bundle-Localization: plugin
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.core.resources;bundle-version="3.4.2",
- org.eclipse.jdt;bundle-version="3.4.2",
- org.eclipse.jdt.core;bundle-version="3.4.4",
- org.eclipse.jdt.launching;bundle-version="3.4.1",
- org.eclipse.wst.server.core;bundle-version="1.1.3",
- org.jboss.ide.eclipse.as.core;bundle-version="1.0.0",
- org.jboss.ide.eclipse.archives.webtools;bundle-version="1.0.0",
- org.jboss.ide.eclipse.archives.core;bundle-version="2.0.0",
- org.jboss.ide.eclipse.archives.ui;bundle-version="1.0.0",
- org.eclipse.jface;bundle-version="3.4.2",
- org.jboss.tools.tests;bundle-version="2.0.0",
- org.junit;bundle-version="3.8.2",
- org.jboss.ide.eclipse.as.test;bundle-version="2.2.0",
- org.eclipse.wst.common.frameworks;bundle-version="1.2.100",
- org.eclipse.jst.common.project.facet.core;bundle-version="1.4.200",
- org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
- org.eclipse.wst.common.modulecore;bundle-version="1.2.100"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.jboss.ide.eclipse.as.archives.integration.test
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name.0
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.archives.integration.test
+Bundle-Version: 2.3.2.qualifier
+Bundle-Activator: org.jboss.ide.eclipse.as.archives.integration.test.ASArchivesIntegrationTest
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Vendor: %Bundle-Vendor.0
+Bundle-Localization: plugin
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.core.resources;bundle-version="3.4.2",
+ org.eclipse.jdt;bundle-version="3.4.2",
+ org.eclipse.jdt.core;bundle-version="3.4.4",
+ org.eclipse.jdt.launching;bundle-version="3.4.1",
+ org.eclipse.wst.server.core;bundle-version="1.1.3",
+ org.jboss.ide.eclipse.as.core;bundle-version="1.0.0",
+ org.jboss.ide.eclipse.archives.webtools;bundle-version="1.0.0",
+ org.jboss.ide.eclipse.archives.core;bundle-version="2.0.0",
+ org.jboss.ide.eclipse.archives.ui;bundle-version="1.0.0",
+ org.eclipse.jface;bundle-version="3.4.2",
+ org.jboss.tools.tests;bundle-version="2.0.0",
+ org.junit;bundle-version="3.8.2",
+ org.jboss.ide.eclipse.as.test;bundle-version="2.2.0",
+ org.eclipse.wst.common.frameworks;bundle-version="1.2.100",
+ org.eclipse.jst.common.project.facet.core;bundle-version="1.4.200",
+ org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
+ org.eclipse.wst.common.modulecore;bundle-version="1.2.100"
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Export-Package: org.jboss.ide.eclipse.as.archives.integration.test
Index: tests/org.jboss.ide.eclipse.as.archives.integration.test/pom.xml
===================================================================
--- tests/org.jboss.ide.eclipse.as.archives.integration.test/pom.xml	(revision 44653)
+++ tests/org.jboss.ide.eclipse.as.archives.integration.test/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>tests</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.tests</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.archives.integration.test</artifactId> 
Index: tests/org.jboss.ide.eclipse.as.management.as7.tests/pom.xml
===================================================================
--- tests/org.jboss.ide.eclipse.as.management.as7.tests/pom.xml	(revision 44653)
+++ tests/org.jboss.ide.eclipse.as.management.as7.tests/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>tests</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.tests</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.management.as7.tests</artifactId> 
Index: tests/org.jboss.ide.eclipse.as.management.as7.tests/META-INF/MANIFEST.MF
===================================================================
--- tests/org.jboss.ide.eclipse.as.management.as7.tests/META-INF/MANIFEST.MF	(revision 44653)
+++ tests/org.jboss.ide.eclipse.as.management.as7.tests/META-INF/MANIFEST.MF	(working copy)
@@ -1,17 +1,17 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Tests
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.management.as7.tests
-Bundle-Version: 2.3.1.qualifier
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.jboss.ide.eclipse.as.core;bundle-version="[2.2.0,3.0.0)",
- org.junit;bundle-version="[4.8.1,5.0.0)",
- org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
- org.hamcrest;bundle-version="[1.1.0,2.0.0)",
- org.jboss.ide.eclipse.as.test,
- org.jboss.ide.eclipse.as.management.core;bundle-version="1.0.0",
- org.jboss.ide.eclipse.as.management.as71;bundle-version="2.3.0"
-Bundle-ClassPath: .,
- wars/
-Bundle-ActivationPolicy: lazy
-Bundle-Activator: org.jboss.ide.eclipse.as.internal.management.as7.tests.Activator
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: Tests
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.management.as7.tests
+Bundle-Version: 2.3.2.qualifier
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Require-Bundle: org.jboss.ide.eclipse.as.core;bundle-version="[2.2.0,3.0.0)",
+ org.junit;bundle-version="[4.8.1,5.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
+ org.hamcrest;bundle-version="[1.1.0,2.0.0)",
+ org.jboss.ide.eclipse.as.test,
+ org.jboss.ide.eclipse.as.management.core;bundle-version="1.0.0",
+ org.jboss.ide.eclipse.as.management.as71;bundle-version="2.3.0"
+Bundle-ClassPath: .,
+ wars/
+Bundle-ActivationPolicy: lazy
+Bundle-Activator: org.jboss.ide.eclipse.as.internal.management.as7.tests.Activator
Index: tests/org.jboss.ide.eclipse.as.ui.test/pom.xml
===================================================================
--- tests/org.jboss.ide.eclipse.as.ui.test/pom.xml	(revision 44653)
+++ tests/org.jboss.ide.eclipse.as.ui.test/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools.as</groupId>
 		<artifactId>tests</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as.tests</groupId>
 	<artifactId>org.jboss.ide.eclipse.as.ui.test</artifactId> 
Index: tests/org.jboss.ide.eclipse.as.ui.test/META-INF/MANIFEST.MF
===================================================================
--- tests/org.jboss.ide.eclipse.as.ui.test/META-INF/MANIFEST.MF	(revision 44653)
+++ tests/org.jboss.ide.eclipse.as.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -1,17 +1,17 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Test Plug-in
-Bundle-SymbolicName: org.jboss.ide.eclipse.as.ui.test;singleton:=true
-Bundle-Version: 2.3.1.qualifier
-Require-Bundle: org.junit,
- org.eclipse.ui,
- org.jboss.tools.tests,
- org.eclipse.wst.server.core,
- org.eclipse.equinox.common,
- org.eclipse.jdt.launching,
- org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.jboss.ide.eclipse.as.ui
-Export-Package: org.jboss.ide.eclipse.as.ui.test,
- org.jboss.ide.eclipse.as.ui.wizards.test
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: Test Plug-in
+Bundle-SymbolicName: org.jboss.ide.eclipse.as.ui.test;singleton:=true
+Bundle-Version: 2.3.2.qualifier
+Require-Bundle: org.junit,
+ org.eclipse.ui,
+ org.jboss.tools.tests,
+ org.eclipse.wst.server.core,
+ org.eclipse.equinox.common,
+ org.eclipse.jdt.launching,
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.jboss.ide.eclipse.as.ui
+Export-Package: org.jboss.ide.eclipse.as.ui.test,
+ org.jboss.ide.eclipse.as.ui.wizards.test
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: site/pom.xml
===================================================================
--- site/pom.xml	(revision 44653)
+++ site/pom.xml	(working copy)
@@ -4,7 +4,7 @@
 	<parent>
 		<groupId>org.jboss.tools</groupId>
 		<artifactId>as</artifactId>
-		<version>2.3.1-SNAPSHOT</version>
+		<version>2.3.2-SNAPSHOT</version>
 	</parent>
 	<groupId>org.jboss.tools.as</groupId>
 	<artifactId>as.site</artifactId> 
